readahead macht beim upgraden probleme

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von saiki, 26.05.2005.

  1. saiki

    saiki Bratwurstgriller

    Dabei seit:
    18.03.2003
    Beiträge:
    934
    Zustimmungen:
    0
    Ort:
    Sachsen/ Meerane
    ich habe hier ein hoary laufen, so weit, so gut. allerdings habe ich das problem, dass wenn ich apt-get install ubuntu-desktop machen will, er ein package nicht ziehen kann. genauer gesagt handelt es sich dabei um readahead (versions nummer kann ich nicht genau sagen, sitzt an einer anderen maschine).

    es wird angezeigt, dass das paket nicht auf dem server existiert. kann ja aber eigentlich nicht sein. es scheint ein ähnliches programm names readahead-list zu geben. ich denke irgendwo habe ich eine inkonsistenz.

    ein --fix-missing habe ich auch schon probiert. aber irgendwie ist das nicht das wahre. es läßt das paket ja nur aus.
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Goodspeed, 26.05.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Hast Du vor dem

    apt-get install ...

    mal ein

    apt-get update

    gemacht? Vielleicht gibt es da ein paar Neuerungen ...
     
  4. #3 saiki, 26.05.2005
    Zuletzt bearbeitet: 27.05.2005
    saiki

    saiki Bratwurstgriller

    Dabei seit:
    18.03.2003
    Beiträge:
    934
    Zustimmungen:
    0
    Ort:
    Sachsen/ Meerane
    es war mir eigentlich logisch, davor ein apt-get update zu machen. wieso sollte ich sonst upgraden wollen ;) hatte es nur nicht erwähnt :D

    \\edit_

    es scheint an ubuntu zu liegen. seit kurzem erst ist readahead von den mirrors gelöscht. warum weiß ich nicht, ist auch nirgens zu finden.

    http://ubuntuforums.org/showthread.php?t=37181
     
  5. #4 Goodspeed, 27.05.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Du kennst den Spruch mit den Pferden und der Apotheke? :D
    So weit zum Thema logisch.
    Welche Version wird denn verlangt? (Falls Du wiedermal an dem Rechenr sitzt)
     
  6. saiki

    saiki Bratwurstgriller

    Dabei seit:
    18.03.2003
    Beiträge:
    934
    Zustimmungen:
    0
    Ort:
    Sachsen/ Meerane
    also so schaut die fehlerausgabe aus:
    Code:
    stefan@mecky:~$ sudo apt-get install ubuntu-desktop
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut... Fertig
    Die folgenden zusätzlichen Pakete werden installiert:
      readahead
    Die folgenden NEUEN Pakete werden installiert:
      readahead ubuntu-desktop
    0 aktualisiert, 2 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
    Es müssen 14,0kB Archive geholt werden.
    Nach dem Auspacken werden 115kB Plattenplatz zusätzlich benutzt.
    Möchten Sie fortfahren [J/n]? j
    WARNUNG: Die folgenden Pakete können nicht authentifiziert werden!
      readahead ubuntu-desktop
    Diese Pakete ohne Überprüfung installieren [y/N]? y
    Fehl http://ftp.inf.tu-dresden.de hoary/main readahead 1.0.1-2ubuntu1
      404 Not Found
    Hole:1 http://ftp.inf.tu-dresden.de hoary/main ubuntu-desktop 0.43 [6250B]
    Es wurden 6250B in 0s geholt (12,9kB/s)
    Konnte http://ftp.inf.tu-dresden.de/os/linux/dists/ubuntu/pool/main/r/readahead/readahead_1.0.1-2ubuntu1_i386.deb nicht holen  404 Not Found
    E: Konnte einige Archive nicht herunterladen, vielleicht »apt-get update« oder mit »--fix-missing« probieren?
    
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. #6 Goodspeed, 27.05.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
  9. saiki

    saiki Bratwurstgriller

    Dabei seit:
    18.03.2003
    Beiträge:
    934
    Zustimmungen:
    0
    Ort:
    Sachsen/ Meerane
    Die mirrors gehen jetzt wieder fast alle.
     
Thema:

readahead macht beim upgraden probleme

Die Seite wird geladen...

readahead macht beim upgraden probleme - Ähnliche Themen

  1. ureadahead main process (...) terminated with status 5

    ureadahead main process (...) terminated with status 5: Hallo! Beim booten von Ubuntu 10.04 kommt ganz kurz die Meldung: ureadahead main process (mit dauernd wechselnder zahl in klammern, mal 360,...
  2. Google Chrome macht das halbe Hundert voll

    Google Chrome macht das halbe Hundert voll: Chrome 50 wurde in den stabilen Release-Kanal übernommen und will die Ladezeiten von Webseiten mit einer Preload-Funktion verbessern. Weiterlesen...
  3. OpenMandriva macht sich von ROSA unabhängig

    OpenMandriva macht sich von ROSA unabhängig: Das OpenMandriva-Projekt betreibt jetzt unabhängige Build-Server und ist damit komplett eigenständig. Auch eine Server-Distribution ist in Arbeit....
  4. Let' s Encrypt macht Fortschritte

    Let' s Encrypt macht Fortschritte: Das Projekt »Let's Encrypt«, das die Anzahl verschlüsselter Webseiten erhöhen will, indem es kostenfreie, sich automatisch installierende und...
  5. Canonical macht Markenrichtlinien GPL-konform

    Canonical macht Markenrichtlinien GPL-konform: Nach langen Verhandlungen mit der Free Software Foundation und der Software Freedom Conservancy hat Canonical seine Markenrichtlinien so...